Page MenuHomePhabricator

E cant unlock.
Closed, ResolvedPublic

Description

Click > System > Lock
Enter your password and hit enter
It is stuck on Authenticating...
You have to kill it.

ApB created this task.May 7 2016, 2:58 AM
zmike added a comment.May 9 2016, 11:04 AM

Works fine here.

Since we like to file all of ApB's tickets under "32-bit" I'd like to point out that this isn't a 32-bit problem:

I'm staring right at it on 64-bit.

ApB added a comment.May 9 2016, 12:52 PM

Good to know :)

ApB reopened this task as Open.May 11 2016, 3:44 AM

Still see this. Git from this morning.

Ok, I think it's a 32-bit problem now. I can reproduce this on my 32-bit laptop only.

roman added a subscriber: roman.EditedMay 26 2016, 9:06 AM

Hi there,

sadly it's not fixed for me :(

I'm on Debian Jessie 64 Bit with EFL 1.16.1

Edit:
Well, after re-installing E20.8 and deleting the ~/.e folder it didn't occur anymore. I'll keep an eye on this, but it seems to be fixed now. Thanks!

Hi,

unfortunately it's happening again for me. After upgrading from EFL 1.17.2 and E21.1 to EFL 1.18 and E21.2 it gets stuck on Authenticating again, clearing ~/.e doesn't help :(.